Hirdetés

2019. október 16., szerda

Gyorskeresés

Hozzászólások

(#21) Viktor0610 válasza Viktor0610 (#20) üzenetére


Viktor0610
(titán)

Azért nem szabad frissíteni, mert a Samsung az S Advance 4.1-es frissítését eléggé elbaltázta. :( )
Persze, a nem használt Google és Samsung cuccok letiltását/törlését megteheted a 2.3 rendszer alatt is. :)

Aláírás (nem kötelező megadni) - "googlehater analóg wanabe gdpr remete" <- Nem én!!! :-DDD

Copyright © 2000-2019 PROHARDVER Informatikai Kft.